@charset "utf-8";
body {
	background-color:#4294d6;
	font-size: 16px;
	margin: 5px;
	text-align: left;
}
#apDiv1 {
	position:absolute;
	left:111px;
	top:245px;
	width:136px;
	height:345px;
	z-index:1;
}
.style1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	text-align: left;
}
.style2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	padding: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
body p{
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 24px;
}
.style1 ul .style1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
.nav {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
}
.style3 {
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
}